#bannerMasterPub1,
#bannerMasterPub2,
#bannerMasterPub3 {
	position				:relative;
	width:100%;
	height:240px;
}


@media(max-width:1199px) and (min-width:992px) {
	#bannerMasterPub1,
	#bannerMasterPub2,
	#bannerMasterPub3 {
		height: 200px;
	}
}
@media(max-width:991px) and (min-width:768px) {
	#bannerMasterPub1,
	#bannerMasterPub2,
	#bannerMasterPub3 {
		height: 150px;
	}
}

@media(max-width:767px) {
	#bannerMasterPub1,
	#bannerMasterPub2,
	#bannerMasterPub3 {
		height:100%;
		width:100%;
		position:absolute;
		top:0;
		left:0;
	}
}


#bannerPub1,
#bannerPub2,
#bannerPub3 {
	height:100%;
	width:100%;
}

#bannerPub1 .item,
#bannerPub2 .item,
#bannerPub3 .item{
	width:100%;
	height:100%;
}
#bannerPub1 .item .bannerPubImages,
#bannerPub2 .item .bannerPubImages,
#bannerPub3 .item .bannerPubImages {
	width:100%;
	height:100%;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}

.item .bannerVoucherImage {
	width:100%;
	height:100%;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	background-image:url(/img/fundoVoucher.png);
	padding:0 10px;
	overflow:hidden;
	font-family:'Domine';
}

.item .bannerVoucherImage .titulo {
	color: #51B937;
    font-size: 20px;
    padding-top: 40px;
    line-height: 30px;
    height: 100px;
	overflow:hidden;
}

.item .bannerVoucherImage .preco {
    font-size: 70px;
    color: #FFFFFF;
    padding-top: 20px;
	float: left;
}

.item .bannerVoucherImage .precoDescricao {
	float: left;
	padding-top:45px;
	color:#FFFFFF;
	margin-left:5px;
}

.item .bannerVoucherImage .euro {
    font-size: 30px;
	line-height: 30px;
	display:block;
}
.item .bannerVoucherImage .noite {
    font-size: 16px;
	display:block;
	text-transform:lowercase;
}

.item .bannerVoucherImage .adquirir {
	font-size: 19px;
    float: right;
    text-transform: uppercase;
    line-height: 21px;
    padding-top: 57px;
    color: #FFFFFF;
}

.item .bannerVoucherImage .datas {
	color:#FFFFFF;
	text-transform:lowercase;
}